# PN results for circular orbits in Schwarzschild spacetime

This repository contains the most up to date PN series expansions for circular orbits in Schwarzschild spacetime. Many authors have contributed to our knowledge of these series over the years. Below is a non-exhaustive list of results. Please add any peer reviewed results that are missing. Note the PN order given is the highest order to which all the terms are known. Some works also present particular higher-order terms (e.g. log terms).

## Point particle results

### Fluxes (Infinity)

| PN order 	   | Authors                                              | Reference                                                                                          |
|--------------|------------------------------------------------------|----------------------------------------------------------------------------------------------------|
| 5.5PN        | T. Tanaka, H. Tagoshi, M. Sasaki                     | Prog. Theor. Phys. 96:1087-1101 (1996), [arXiv:gr-qc/9701050](https://arxiv.org/abs/gr-qc/9701050) |
| 14 PN        | R. Fujita                                            | Prog. Theor. Phys. 127:583-590 (2012), [arXiv:1104.5615](https://arxiv.org/abs/1104.5615)          |
| 22PN         | R. Fujita                                            | Prog. Theor. Phys. 128:971-992 (2012), [arXiv:1211.5535](https://arxiv.org/abs/1211.5535)          |

### Fluxes (Horizon)

| PN order 	   | Authors                                              | Reference                                                                                             |
|--------------|------------------------------------------------------|-------------------------------------------------------------------------------------------------------|
| 6.5PN        | H. Tagoshi, S. Mano, E. Takasugi                     | Prog. Theor. Phys. 98:829-850 (1997),    [arXiv:gr-qc/9711072](https://arxiv.org/abs/gr-qc/9711072)   |
| 22PN         | A. G. Shah                                           | Phys. Rev. D 90:044025 (2014), 	         [arXiv:1403.2697](https://arxiv.org/abs/1403.2697)           |
| 22.5PN       | R. Fujita                                            | Prog. Theor. Exp. Phys. 3:033E01 (2015), [arXiv:1412.5689](https://arxiv.org/abs/1412.5689)           |

### Redshift Invariant

| PN order 	   | Authors                                              | Reference                                      									    |
|--------------|------------------------------------------------------|-------------------------------------------------------------------------------------|
| 2PN          | S. Detweiler							              | Phys. Rev. D 77:124026 (2008), [arXiv:0804.3529](https://arxiv.org/abs/0804.3529)   |
| 3PN		   | L. Blanchet, S. Detweiler, A. Le Tiec, B. F. Whiting | Phys. Rev. D 81:084033 (2010), [arXiv:1002.0726](https://arxiv.org/abs/1002.0726)   |
| 4PN		   | D. Bini, T. Damour                                   | Phys. Rev. D 87:121501 (2013), [arXiv:1305.4884](https://arxiv.org/abs/1305.4884)   | 
| 5.5PN        | A. G. Shah, J. L. Friedman, B. F. Whiting            | Phys. Rev. D 89:064042 (2014), [arXiv:1312.1952](https://arxiv.org/abs/1312.1952)   |
| 8.5PN 	   | D. Bini, T. Damour                                   | Phys. Rev. D 89:104047 (2014), [arXiv:1403.2366](https://arxiv.org/abs/1403.2366)   |
| 9.5PN 	   | D. Bini, T. Damour                                   | Phys. Rev. D 91:064050 (2015), [arXiv:1502.02450](https://arxiv.org/abs/1502.02450) |
| 12.5PN	   | N. K Johnson-McDaniel, A. G. Shah, B. F. Whiting     | Phys. Rev. D 92:044007 (2015), [arXiv:1503.02638](https://arxiv.org/abs/1503.02638) |
| 21.5PN 	   | C. Kavanagh, A. C. Ottewill, B. Wardell              | Phys. Rev. D 92:084025 (2015), [arXiv:1503.02334](https://arxiv.org/abs/1503.02334) |

### Spin precession invariant

| PN order 	  | Authors								    								  | Reference									                                     	|
|-------------|---------------------------------------------------------------------------|-------------------------------------------------------------------------------------|
| 3PN         | S. R. Dolan, N. Warburton, A. I. Harte, A. Le Tiec, B. Wardell, L. Barack | Phys. Rev. D 89:064011 (2014), [arXiv:1312.0775](https://arxiv.org/abs/1312.0775)   |
| 8.5PN		  | D. Bini, T. Damour														  | Phys. Rev. D 90:024039 (2014), [arXiv:1404.2747](https://arxiv.org/abs/1404.2747)   |
| 10.5PN	  | D. Bini, T. Damour														  | Phys. Rev. D 91:064064 (2015), [arXiv:1503.01272](https://arxiv.org/abs/1503.01272) |
| 20PN		  | A. G. Shah, A. Pound												      | Phys. Rev. D 91:124022 (2015), [arXiv:1503.02414](https://arxiv.org/abs/1503.02414) |
| 21.5PN	  | C. Kavanagh, A. C. Ottewill, B. Wardell									  | Phys. Rev. D 92:084025 (2015), [arXiv:1503.02334](https://arxiv.org/abs/1503.02334) |

### Tidal invariants

| PN order  | Authors								    								| Reference										                                      |
|-----------|---------------------------------------------------------------------------|-------------------------------------------------------------------------------------|
| 1PN       | S. R. Dolan, P. Nolan, A. C. Ottewill, N. Warburton, B. Wardell           | Phys. Rev. D 91:023009 (2015), [arXiv:1406.4890](https://arxiv.org/abs/1406.4890)   |
| 7.5PN     | D. Bini, T. Damour                                                        | Phys. Rev. D 90:124037 (2014), [arXiv:1409.6933](https://arxiv.org/abs/1409.6933)   |
| 20PN      | A. G. Shah, A. Pound	                                                    | Phys. Rev. D 91:124022 (2015), [arXiv:1503.02414](https://arxiv.org/abs/1503.02414) |
| 21.5PN    | C. Kavanagh, A. C. Ottewill, B. Wardell                                   | Phys. Rev. D 92:084025 (2015), [arXiv:1503.02334](https://arxiv.org/abs/1503.02334) |

### Octupolar invariants

| PN order 	| Authors								    								   | Reference										                                     |
|-----------|------------------------------------------------------------------------------|-------------------------------------------------------------------------------------|
| 15PN      | P. Nolan, C. Kavanagh, S. R. Dolan, A. C. Ottewill, N. Warburton, B. Wardell | Phys. Rev. D 92:123008 (2015), [arXiv:1505.04447](https://arxiv.org/abs/1505.04447) |


## Spinning secondary

### Fluxes (Infinity)

| PN order 	   | Authors                                              | Reference                                                                                          |
|--------------|------------------------------------------------------|----------------------------------------------------------------------------------------------------|
| 5.5 PN	   | A. Nagar et al.									  | [arXiv:1907.12233](https://arxiv.org/abs/1907.12233)