# PN results for eccentric orbits in Schwarzschild spacetime

This repository contains the most up to date PN series expansions for eccentric orbits in Schwarzschild spacetime. Many authors have contributed to our knowledge of these series over the years. Below is a non-exhaustive list of results. Please add any peer reviewed results that are missing. Note the PN order given is the highest order to which all the terms are known. Some works also present particular higher-order terms (e.g. log terms).

### Energy flux at Infinity

| PN order  | Authors                                                                | Reference                                                                           |
|-----------|------------------------------------------------------------------------|-------------------------------------------------------------------------------------|
| 7PN, varying orders in e^2  | E. Forseth, C. R. Evans, S. Hopper                 | Phys. Rev. D 93:064058 (2016), [arXiv:1512.03051](https://arxiv.org/abs/1512.03051v1) |
| Leading logs + 6PN Log, arbitrary order in e^2 | C. Munna, C. R. Evans                                 | Phys. Rev. D 100, 104060 (2019), [arXiv:1909.05877](https://arxiv.org/abs/1909.05877) |
| 9PN, varying orders in e^2 | C. Munna, C. R. Evans, S. Hopper, E. Forseth | Phys. Rev. D 102:024047 (2020), [arXiv:2005.03044](https://arxiv.org/abs/2005.03044) |

### Angular Momentum flux at Infinity

| PN order  | Authors                                                                | Reference                                                                           |
|-----------|------------------------------------------------------------------------|-------------------------------------------------------------------------------------|
| Leading logs + 6PN Log, arbitrary order in e^2 | C. Munna, C. R. Evans                                 | Phys. Rev. D 100, 104060 (2019), [arXiv:1909.05877](https://arxiv.org/abs/1909.05877) |
| 9PN, varying orders in e^2 | C. Munna, C. R. Evans, S. Hopper, E. Forseth | Phys. Rev. D 102:024047 (2020), [arXiv:2005.03044](https://arxiv.org/abs/2005.03044) |

### Redshift invariant

| PN order  | Authors                                                                | Reference                                                                           |
|-----------|------------------------------------------------------------------------|-------------------------------------------------------------------------------------|
| 3PN, e^6  | S. Akcay, A. Le Tiec, L. Barack, N. Sago, N. Warburton                 | Phys. Rev. D 91:124014 (2015), [arXiv:1503.01374](https://arxiv.org/abs/1503.01374) |
| 4PN, e^10 | S. Hopper, C. Kavanagh, A. C. Ottewill                                 | Phys. Rev. D 93:044010 (2016), [arXiv:1512.01556](https://arxiv.org/abs/1512.01556) |

### Spin precession invariant

| PN order | Authors                                                                | Reference                                                                                    |
|----------|------------------------------------------------------------------------|----------------------------------------------------------------------------------------------|
| 2PN, e^2 | S. Akcay, D. Dempsey, S. R. Dolan                                      | Class. Quant. Grav. 34,8:084001 (2017), [arXiv:1608.04811](https://arxiv.org/abs/1608.04811) |
| 5PN, e^2 | C. Kavanagh, D. Bini, T. Damour, S. Hopper, A. C. Ottewill, B. Wardell | Phys. Rev. D 96:064012 (2017), [arXiv:1706.00459](https://arxiv.org/abs/1706.00459)          |